<section class="section is-brown" id="newsletter">
  <div class="container">
    <h2 class="title">Newsletter</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop has-text-centered">
        <p>
          Unser Projektteam arbeitet weiterhin an neuen Minecraft-Katechesen und Weiterbildungen für die digitale Pastoral.
          Wir halten Sie mit unserem Newsletter gerne über unsere Angebote auf dem Laufenden.
        </p>
      </div>
    </div>
    <div class="columns is-centered">
      <div class="column is-8-desktop has-text-centered">
        <form action="https://eu2.cleverreach.com/f/146916-248567/wcs/" method="post" target="_blank">
          <div class="field">
            <p class="control has-icons-left has-icons-right">
              <input class="input" style="color: #333;" type="email" placeholder="E-Mail" name="email">
              <span class="icon is-small is-left">
                <!--!i class="fas fa-envelope"></i-->
                <svg version="1.1" viewBox="0 0 469.2 469.2" style="padding: 0.5em; max-width: 100%; fill: currentColor;">
                  <path d="M22.202,77.023C25.888,75.657,29.832,74.8,34,74.8h401.2c4.168,0,8.112,0.857,11.798,2.224L267.24,246.364
                    c-18.299,17.251-46.975,17.251-65.28,0L22.202,77.023z M464.188,377.944c3.114-5.135,5.012-11.098,5.012-17.544V108.8
                    c0-4.569-0.932-8.915-2.57-12.899L298.411,254.367L464.188,377.944z M283.2,268.464c-13.961,11.961-31.253,18.027-48.6,18.027
                    c-17.347,0-34.64-6.06-48.6-18.027L20.692,391.687c4.094,1.741,8.582,2.714,13.308,2.714h401.2c4.726,0,9.214-0.973,13.308-2.714
                    L283.2,268.464z M2.571,95.9C0.932,99.885,0,104.23,0,108.8V360.4c0,6.446,1.897,12.409,5.012,17.544l165.777-123.577L2.571,95.9z"
                    />
                </svg>
              </span>
            </p>
          </div>

          <button type="submit" class="button is-primary">
            Anmelden
          </button>
        </form>
      </div>
    </div>
  </div>
</section>
